body {
	background-color:#CACFCB;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:12px;
	color:#636363;
}


ul{ list-style:none; margin:0; padding:0;}

li{list-style:none; margin:0; padding:0;}

a:link {color:#980300 ; text-decoration:underline;}      /* unvisited link */
a:visited {color:#980300;text-decoration:underline;}  /* visited link */
a:hover {color:#848484;text-decoration:underline;}  /* mouse over link */
a:active {color:#980300;text-decoration:underline;}  /* selected link */

h2 {
color:#990003;
font-size:190%;
font-weight:normal;
}

h5{
	color:#980300;
	font-size:11px;
	border-bottom:1px solid #980300;
	width:800px;
	padding-bottom:10px;
}


#mainwrapper{
	background:#FFFFFF ;
	_padding-bottom:0px;
	padding-left:10px;
    padding-right:10px;
	width:840px;
	height:auto;
	margin:0 auto;
	overflow:hidden;
}

#header{
	padding-top:20px;
	width:840px;
}

.logo{
	display:block;
	float:left;
	height:56px;
	width:320px;
	background: url(../images/logo.jpg) 0 0 no-repeat;
}



.contact_info{
	float:right;
	width:200px;
	height:56px;
}

#mainmenu{
	width:840px; 
	margin-top:20px; 
	_margin-top:0px; 
	height:34px; 
	margin-bottom:1px;
	}

*:first-child+html #mainmenu{margin:0}
*:first-child+html h2{margin-top:20px}
*:first-child+html h4{font-size:12px}

* html #phone-number{background-image:url(../images/phone.png); width:180px;}
* html h2{margin-top:20px}
* html h4{font-size:12px}

#menu{
	background-image:url(../images/menu.jpg);
	height:34px;
	width:650px;
	float:left;
	color:#FFF;
}

#menu ul {
	list-style-type:none;
	margin:0;
	padding:6px 0 0 20px;
}

#menu ul li {
	border-right:1px solid #66696B;
	float:left;
	height:19px;
	margin-right:15px;
	padding-right:15px;
	padding-top:3px;
}
#main-module{
	width:840px; 
	float:left; 
	height:auto ;
	}
.left-module{
	float:left;  
	background-color:#e2e2e2; 
	padding-top:10px; 
	width:270px;
	}
.right-module{
	float:left; 
	margin-left:15px;
	background-color:#e2e2e2; 
	padding-top:10px;
	width:270px;
	}
#module_header{
	background-image:url(../images/you-can-count-on-us-to.jpg);
	width:270px;
	height:34px;
	}
#module_header2{
	background-image:url(../images/we-offer-services-for.jpg);
	width:270px;
	height:34px;
	}
	
#module_header3{
	background-image:url(../images/find-out-more.jpg);
	width:270px;
	height:34px;
	}
#module{
	color:#636363;
	padding-bottom:10px;
}
#module2{
	padding-top:5px; 
	padding-left:10px; 
	padding-right:10px; 
	padding-bottom:10px;
}

#module ul{
	list-style-type:none;
	margin:0;
	padding:6px 0 0 20px;
}

#module ul li{
	list-style-image:url(../images/arrows.png);
	height:19px;
	margin-left:10px;
	margin-right:15px;
	padding-right:15px;
	padding-top:3px;
}
#phone-number{
	background-image:url(../images/phone.png); 
	color:#FFF;
	float:right;
	width:188px; 
	height:34px;
}
.clear{
	clear:both;
}

.banner{
	background-image:url(../images/banner.png);
	height:267px;
	margin-bottom:15px;
	width:840px;
}
.banner-content{
	float:left; 
	padding-top:20px; 
	color:#636363; 
	width:330px;
	font-size:11px; 
	font-family: Verdana, Geneva, sans-serif ;
	padding-left:15px;
	}
.left-img{
	margin-top:18px;
	background:url(../images/img.jpg)no-repeat; 
	height:244px;
	float:left; 
	width:212px;
	}

#content{
	width:840px;
	float:left;
}

#left-content{
	float:left;
	padding:0 0 0 20px;
	width:520px;
}

#right-content{
	float:right;
	width:270px;
	height:250px;
	padding-top:25px;
	padding-left:15px;
	margin-bottom:15px;
	height:auto;
}
.rightcontent-module{
	color:#EE5875;
	font-family:'Century Gothic';
	font-size:25px;
	font-weight:bold;
	height:170px;
	line-height:30px;
	padding-bottom:35px;
	padding-top:35px;
	
}
.rightcontent-module2 {
	background-color:#990033;
	color:#FFFFFF;
	float:left;
	font-style:italic;
	line-height:18px;
	padding:15px 10px 10px 15px;
	
}
.readmore{
	padding-left:8px; 
	padding-bottom:10px;
	}
#footer{
	margin:0 auto; 
	padding-top:5px; 
	color:#FFF;  
	width:860px; 
	text-align:right; 
	font-family:Verdana, Geneva, sans-serif; 
	font-size:11px;
	}
#footer ul li a:hover{
	color:#000;
	text-decoration:none;
	}
#footer ul li a{
	color:#fff;
	text-decoration:none;
	}
 